
<?php
include ('session.php');
include('test.php');
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
$srno=test_input($_POST['srno']);
$name=test_input($_POST['name']);
$name_eng=test_input($_POST['name_eng']);
$samitiname=test_input($_POST['samitiname']);
$samitiname_eng=test_input($_POST['samitiname_eng']);
$designation=test_input($_POST['designation']);
$designation_eng=test_input($_POST['designation_eng']);
$contact=test_input($_POST['contact']);
$email=test_input($_POST['email']);

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');

	$sql="UPDATE `samiti2` SET `samitiname`='$samitiname',`samitiname_eng`='$samitiname_eng',`name`='$name',`name_eng`='$name_eng',`designation`='$designation',`designation_eng`='$designation_eng',`contact`='$contact',`email`='$email' WHERE `srno`='$srno',";
			
mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));

echo '<script>
alert("Data Inserted Successfully..!!!");
window.location.href="updation_samiti.php"</script>';


?>
